 .u-section-1 {
  background-image: url("images/INFINITY-FEED.jpg");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 556px 169px 22px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 468px;
    margin-right: 132px;
    margin-bottom: 11px;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 357px;
    margin-right: 83px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 191px;
    margin-right: 30px;
    margin-bottom: 11px;
    font-weight: 400;
    padding: 0;
  }
}